--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::Type::configure
is_singleton: true
name: configure
params: (primitive_type, options)
visibility: public
